@font-face {
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: proxima-nova,sans-serif;
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: proxima-nova,sans-serif;
    font-weight: 400;
    font-style: normal;
}

body {
    /*background-image: url('http://cs.luke.selmasu.com/templates/crane-safe/assets/images/all-terrain-background.png');
    background-repeat: repeat-y;
    background-position: 0 500px;*/
}

.crane-safe .background-image {
    position: absolute;
    top: 500px;
    opacity: .05;
}

.crane-safe {
    font-family: proxima-nova,sans-serif;
    font-size: 0.9rem;
    width: 1200px;
    border: 1px solid #CCCCCC;
    box-sizing: border-box;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.25);
    margin: auto;
    background: #fff;
}

.crane-safe .col-xs-12 {
    width: 98%;
}

.crane-safe.print {
    border: none;
    box-shadow: none;
}

.crane-safe .top-bar {
    width: 1200px;
    height: 12px;
}

.crane-safe .header {
    margin-top: 50px;
    margin-left: 30px;
    margin-right: 30px;
}

.crane-safe .icon {
    float: left;
    width: 90px;
    height: 80px;
}

.crane-safe .title-block {
    margin-left: 16px;
    float: left;
    width: 590px;
}

.crane-safe .organisation,
.crane-safe .nata {
    float: right;
}

.crane-safe .organisation img {
    height: 32px;
}

.crane-safe .nata {
    width: 70px;
    margin-right: 50px;
    text-align: center;
}

.crane-safe .m-t-10 {
    margin-top: 10px;
}

.crane-safe .division {
    margin-top: 16px;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    color: #006444;
}

.crane-safe .address {
    margin-top: 16px;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    color: #4D4D4D;
}

.crane-safe .left-col {
    float: left;
    margin-left: 30px;
}

.crane-safe .inspection {
    width: 360px;
    box-sizing: border-box;
    border-radius: 8px;
    padding: 24px;
    border: 2px solid #006444;
    color: #006444;
    font-size: 20px;
}

.crane-safe .grey-box {
    width: 360px;
    margin-top: 32px;
    border: 2px solid #E6E6E6;
    box-sizing: border-box;
    border-radius: 8px;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    padding: 24px;
}

.crane-safe .light-header {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1.5px;
    color: #808080;
}

.crane-safe .detail {
    margin-top: 50px;
}

.crane-safe .right-col {
    float: left;
    width: 750px;
    margin-left: 30px;
}

.crane-safe .model-img {
    width: 750px;
    height: 362px;
    border-radius: 8px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.crane-safe .make-model {
    margin-top: 32px;
    background: #006444;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 8px;
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 34px;
    color: #FFFFFF;
    padding: 8px 16px 8px 16px;
}

.crane-safe .crane-info .col {
    float: left;
    width: auto;
}

.crane-safe .meters {
    background: #DFF1EC;
    border: 2px solid #006444;
    box-sizing: border-box;
    border-radius: 8px;
    padding: 16px;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 28px;
    color: #4D4D4D;
    width: 165px;
    margin-top: 32px;
}

.crane-safe .meters.white {
    border: 2px solid #B2DDCF;
    color: #4D4D4D;
    background: #FFFFFF;
}

.crane-safe .crane-detail-box {
    width: 260px;
    margin-left: 32px;
    margin-top: 32px;
    border: 2px solid #B2DDCF;
    box-sizing: border-box;
    border-radius: 8px;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    color: #4D4D4D;
    padding: 16px;
}

.crane-safe .crane-info-heading {
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #006444;
}

.crane-safe .crane-info-heading.mt {
    margin-top: 16px;
}

.crane-safe .crane-type {
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 46px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #006444;
}

.crane-safe .report-type {
    font-style: normal;
    font-weight: normal;
    font-size: 39px;
    line-height: 46px;
    color: #006444;
}

.crane-safe .report-number {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #4D4D4D;
}

.crane-safe .assessment {
    width: 1169px;
    margin-top: 50px;
}

.crane-safe .section {
    width: 1169px;
    margin-top: 50px;
}

.crane-safe .section .heading {
    display: flex;
    flex-direction: row;
    padding: 9px 30px;

    width: 390px;
    height: 58px;
    left: 0px;

    border-radius: 0px 0px 8px 0px;
}

.crane-safe .sub-section {
    margin: 10px -15px 0 -15px;
    padding: 0;
    width: 1169px;
}

.crane-safe .section .sub-heading {
    display: flex;
    flex-direction: row;
    padding: 9px 30px;

    width: 390px;
    height: 58px;
    left: 0px;

    border-radius: 0px 0px 8px 0px;
}

.crane-safe .section .heading.front {
    float: left;
}

.crane-safe .section .heading h2 {
    width: 330px;
    height: 40px;
    left: 30px;
    top: 9px;

    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 40px;

    flex: none;
    order: 0;
    align-self: center;
    margin: 10px 0px;
}

.crane-safe .print .heading h2 {
    line-height: 20px;
}

.crane-safe .section.assessment .heading h2 {
    color: white;
}

.crane-safe .section .reportTextBelow {
    font-size: 16px;
    font-style: italic;
}

.crane-safe .section.half {
    width: 580px;
    float: left;
}

.crane-safe .section .items {
    margin-top: 15px;
    margin-left: 20px;
}

.crane-safe .section .items.front {
    float: left;
    margin-left: 30px;
}

.crane-safe .section .items th {
    width: 420px;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 32px;
    color: #333333;
    vertical-align: top;
}

.crane-safe .section .items.front th {
    width: 320px;
}

.crane-safe .section .qr-code {
    float: right;
    margin-top: 5px;
}

.crane-safe .section .items td {
    font-size: 16px;
    vertical-align: top;
}

.crane-safe .section .items.wide td {
    width: 600px;
}

.crane-safe .section .items th .remarks {
    font-weight: normal;
    font-style: italic;
    margin-left: 10px;
}

.crane-safe .section .items td.conform {
    width: 100px;
}

.crane-safe .section .items td.attachments {
    width: 0px;
}

.crane-safe .section .items.attachments table {
    width: 100%;
}


.crane-safe .section .items.attachments td.image {
    width: 90px;
    text-align: center;
}

.crane-safe .section .items.attachments.print td {
    padding-top: 20px;
}

.crane-safe .section .items.attachments td.image {
    text-align: left;
    width: 310px;
    height: 310px;
    vertical-align: top;
}

.crane-safe .section .items.attachments td.text {
    width: 310px;
    height: 310px;
}

.crane-safe .section .items.attachments td.comment {
    text-align: left;
    vertical-align: top;
    margin-top: 5px;
    padding-left: 15px;
    min-width: 250px;
}

.crane-safe .section .items.attachments .image-box {
    width: 60px;
    height: 60px;
    margin-top: 5px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;

    box-sizing: border-box;
    border-radius: 8px;
}

.crane-safe .section .items.attachments td.image .image-box {
    width: 300px;
    height: 300px;
}

.crane-safe .section .items.attachments td.image .image-box .file-name {
    text-align: center;
    vertical-align: center;
    margin-top: 10px;
}

.crane-safe .section .items.attachments td.text .image-box {
    width: 300px;
    height: 300px;
    padding: 10px;
}

.crane-safe .section .items span.not-ok {
    color: #B00020;
    font-weight: bold;
}

.crane-safe .section .items .conform span.mon {
    width: 89px;
    height: 32px;

    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 32px;
    text-transform: uppercase;
    color: #004085;
}

.crane-safe .section .items .conform span.na {
    color: #4D4D4D;
    font-weight: bold;
}

.crane-safe .section .items .conform span.ok {
    color: #006444;
    font-weight: bold;
}

.crane-safe .section .items .image-box.ok {
    border: 2px solid #006444;
}

.crane-safe .section .items .image-box.not-ok {
    border: 2px solid #B00020;
}

.crane-safe .section .items .image-box.rem {
    border: 2px solid orange;
}

.crane-safe .section .items .image-box.mon {
    border: 2px solid #004085;
}

.crane-safe .section .items span.rem-by,
.crane-safe .section .items span.mark-rem {
    width: 70px;
    height: 32px;

    border: 1px solid #808080;
    box-sizing: border-box;
    border-radius: 8px;

    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 32px;
    color: #808080;
    padding: 5px 10px 5px 10px;
}

.crane-safe .section .items div.rem-input {
    width: 160px;
    height: 44px;
    border: 1px solid #808080;
    box-sizing: border-box;
    border-radius: 8px;
    margin-top: 10px;
}

.crane-safe .section .items span.mark-rem  a {
    color: #808080;
}

.crane-safe .section .items span.rem-by-name {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 32px;
    text-decoration-line: underline;
    color: #333333;
}

.crane-safe .section .not-supplied {
    font-size: 14px;
}

.crane-safe .report-footer {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    color: #666666;

    margin: 45px 45px 45px 420px;
}

.crane-safe .copyright {
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    color: #006444;

    margin: 45px 45px 45px 420px;
}

.crane-safe .top-bar {
    background: #006444;
}

.crane-safe .section.assessment {
    border-top: 2px solid #006444;
}

.crane-safe .section.assessment .heading {
    background: #006444;
}

.crane-safe .section.assessment .heading h2 {
    font-size: 29px;
}

.crane-safe .section .heading h2 {
    color: #006444;
}

.crane-safe .section,
.crane-safe .sub-section {
    border-top: 2px solid #DFF1EC;
}

.crane-safe .section .heading {
    background: #DFF1EC;
}

.crane-safe .section .sub-heading {
    border: 1px solid #DFF1EC;
}

.crane-safe div.watermark
{
    display:block;
    position:fixed;
    z-index:1;
    width:100%;
    height:100%;
}

.crane-safe div.watermark div {
    margin: 0 auto;
    width: 800px;
}

.crane-safe div.watermark div img {
    width: 800px;
}

.screen.crane-safe .section .sub-heading h4 {
    font-size: 1.1rem;
}

.screen.crane-safe .crane-detail-box {
    width: 245px;
    margin-left: 0;
}